<keys>
<key name="boy">Garcon</key>
<key name="girl">Fille</key>
<key name="continue">figure_editor.continue</key>
<key name="back">figure_editor.back</key>
<key name="randomize">Au Hasard =D</key>
</keys>